Bug 300801 - CUPS prints out only raw ps code for jobs sent to HP5si
CUPS prints out only raw ps code for jobs sent to HP5si
Status: CLOSED INSUFFICIENT_DATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: cups (Show other bugs)
5.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-09-21 13:01 EDT by Chris Tatman
Modified: 2010-10-22 14:53 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-10 07:41:58 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
sysreport for affected system (586.37 KB, application/x-bzip2)
2007-09-21 13:01 EDT, Chris Tatman
no flags Details

  None (edit)
Comment 1 Chris Tatman 2007-09-21 13:01:40 EDT
Created attachment 202601 [details]
sysreport for affected system

Note You need to log in before you can comment on or make changes to this bug.